html, body {
  margin: 0px;
  padding: 0px;
   font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.14px;
  height: 100%;
}

.app {
    min-height: 86%;
    position: relative;
}

.secondary-title {
  font-size: 36px;
  letter-spacing: -1.4px;
  font-weight: 700;
  margin-bottom: 0px;
}

.alert-danger {
     background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
}



/*----------------------------- TRAINER REGISTER CSS -----------------------------------*/

.subscribe-container {
 max-width: 1024px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding-left: 36px;
  padding-right: 36px;
  justify-content: center;
  margin-top: 30px;
  height: 100%;     
  position: relative;
  padding-bottom: 80px;
}

.trainer-text-first {
  padding-bottom: 60px;
}

.trainer-text-first-content {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 36px;
  padding-right:36px;
   /*border-top: 1px solid rgba(217,219,224,0.8); */
}

.trainer-text {
  display: flex;
  flex-direction: column;
  max-width: 412px;
  align-self: center;
}


.desktop-pics {
  width: 400px;
  border-radius: 10px;
}

  .saving-pic {
  display: flex;
  flex-direction: column;
  align-self: center;
  flex-shrink: 0;
}

#firstimage {
  margin-top: 30px;
}



/*----------------------------- TRAINER REGISTER CSS -----------------------------------*/

input[type="text"]{
     outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.password{
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.confirm-password {
  outline: 0;
  background: #f2f2f2;
  width: 45%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

input:focus {
  outline-color: #4D90FE;
outline-offset: -2px;
outline-style: auto;
outline-width: 5px;
}

.password-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.terms-link {
  text-decoration: none;
}

.login-form-button {
  text-transform: uppercase;
  outline: 0;
  background: #1ea160;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
}

.login-form-button:hover, .login-form-button:active, .login-form-button:focus {
  background: #1eb45f;
}

.password-req {
  font-size: 14px;
  margin-top: 0px;
  color: grey;
}

.forgot-pass {
  font-size: 14px;
  color: grey;
  text-decoration: none;
}

.resend-button {
  text-transform: uppercase;
  outline: 0;
  background: black;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 50px;
}

.resend-button:hover, .resend-button:active, .resend-button:focus {
  background: #171717;
}



/*----------------------------- MEDIA CSS -----------------------------------*/


@media screen and (max-width: 450px) {
  
  .password-row {
      flex-direction: column;
  }
  
  .confirm-password {
    width: 100%;
  }
    
}


@media screen and (max-width: 680px) {
 
  
  .shadow {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .lastcall {
    height: 160px;
  }
  

  
}

@media screen and (max-width: 700px) and (min-width: 500px) {
    .title-text {
  font-size: 48px;
  line-height: 60px;
  letter-spacing: -3px;
}
  
 
  
  .main-content {
    padding-bottom: 20px;
  }
  
  
    .main-content {
    padding-top: 0px;
  }
  
  
  .featured-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .team-banner-content {
    padding-top: 0px;
  }
  
}
  


@media screen and (max-width: 700px) {
    .team-banner-content {
    flex-direction: column;
      align-items: center;
      text-align: center;
     
  }
  
  #signupcatchborder {
    display: none;
  }
  
  .trainer-text-first-content {
      flex-direction: column;
      align-items: center;
       text-align: center;
      
  }
  
  #text-order {
    order: -5;
  }
  
  .contact-content {
    flex-direction: column;
      align-items: center;
       text-align: center;
  }
  
  .main-content {
       flex-direction: column;
      align-items: center;
       text-align: center;
  }
  
  .contact-message {
    order: -1;
  }
 
  
   .main-content {
    border-top: none;
}

  .team-banner-content {
   border-top: none;
}

 .desktop-pics {
  width: 300px;
  }

  
}

@media screen and (max-width: 910px) and (min-width: 700px){
  
  .desktop-pics {
    width: 300px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media screen and (max-width: 780px) and (min-width: 700px) {
  
  .contact-details {
    font-size: 18px;
  }
}

@media screen and (max-width: 1140px) {
  
  .featured-content {
      width: 85%;
  }
    
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      .team-writeup {
    width: 412px;
  }
  
  .contact-message {
    width: 412px;
  }
  
  .nav-nest {
    justify-content: center;
  }
  
}